Bug 830873 - [abrt] rhythmbox-2.96-3.fc17: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.96-3.fc17: Process /usr/bin/rhythmbox was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:5653d3966b90e03f57d3de3e8d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 10:42 EDT by Hélder Pereira
Modified: 2013-07-31 16:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:42:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (23.74 KB, text/plain)
2012-06-11 10:42 EDT, Hélder Pereira
no flags Details
File: core_backtrace (4.94 KB, text/plain)
2012-06-11 10:43 EDT, Hélder Pereira
no flags Details
File: maps (67.01 KB, text/plain)
2012-06-11 10:43 EDT, Hélder Pereira
no flags Details
File: backtrace (51.94 KB, text/plain)
2012-06-11 10:43 EDT, Hélder Pereira
no flags Details

  None (edit)
Description Hélder Pereira 2012-06-11 10:42:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        rhythmbox
executable:     /usr/bin/rhythmbox
kernel:         3.3.4-5.fc17.i686
pid:            2786
pwd:            /home/ricardo
time:           Dom 10 Jun 2012 23:29:40 WEST
uid:            1001
username:       ricardo
var_log_messages: Jun 10 23:29:42 helder-notebook abrt[3105]: Saved core dump of pid 2786 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-06-10-23:29:40-2786 (164143104 bytes)

backtrace:      Text file, 53185 bytes
core_backtrace: Text file, 5055 bytes
dso_list:       Text file, 24306 bytes
maps:           Text file, 68619 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ricardo/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=helder-notebook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/ricardo/keyring-LPUfHW
:IMSETTINGS_MODULE=none
:USER=ricardo
:USERNAME=ricardo
:MAIL=/var/spool/mail/ricardo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ricardo/.local/bin:/home/ricardo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ricardo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=771
:LANG=pt_PT.utf8
:GDM_LANG=pt_PT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ricardo
:SHLVL=1
:LOGNAME=ricardo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JBDgECvmSl,guid=94f5b8fe83dcfb688272082100000025
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ricardo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ricardo-resR8D/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/775,unix/unix:/tmp/.ICE-unix/775
:SSH_AUTH_SOCK=/run/user/ricardo/keyring-LPUfHW/ssh
:GPG_AGENT_INFO=/run/user/ricardo/keyring-LPUfHW/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2786
:DESKTOP_STARTUP_ID=gnome-shell-999-helder-notebook-rhythmbox-9_TIME646313

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15946                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15946                15946                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ricardo/.xsession-errors
:pos:	474875
:flags:	02002
:2:/home/ricardo/.xsession-errors
:pos:	474875
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[40901]
:pos:	0
:flags:	02000002
:5:socket:[40903]
:pos:	0
:flags:	02004002
:6:socket:[40906]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[41708]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[41720]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[40908]
:pos:	0
:flags:	02004002
:13:/home/ricardo/.cache/rhythmbox/album-art/store.tdb
:pos:	168
:flags:	02100002
:14:socket:[40912]
:pos:	0
:flags:	02004002
:15:/home/ricardo/Música/Alice In Chains/Facelift
:pos:	2147483647
:flags:	02304000
:16:socket:[40917]
:pos:	0
:flags:	02004002
:17:socket:[41722]
:pos:	0
:flags:	02004002
:18:anon_inode:inotify
:pos:	0
:flags:	02004000
:19:/tmp/ffiSgJhNl (deleted)
:pos:	0
:flags:	02
:20:socket:[41958]
:pos:	0
:flags:	02004002
:21:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:/home/ricardo/Música/Nintendo/The Legend of Zelda 25th Anniversary Special Orchestra CD
:pos:	2147483647
:flags:	02304000
:26:pipe:[41957]
:pos:	0
:flags:	00

smolt_data:
:
:
:Geral
:=================================
:UUID: 8c2e5df9-3204-4cab-827f-496df095bb78
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.utf8
:Plataforma: i686
:BogoMIPS: 4655.13
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM) Duo CPU      T2700  @ 2.33GHz
:Versão do CPU: 12
:Família do CPU: 6
:Número do modelo do CPU: 14
:Número de CPUs: 2
:Velocidade do CPU: 2333
:Memória do sistema: 2009
:Swap do sistema: 2047
:Fabricante: Hewlett-Packard
:Sistema: HP 530 Notebook PC F.07
:Dimensões: Notebook
:Kernel: 3.4.0-1.fc17.i686
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10169:4156:12501) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10158:4156:12501) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4156:12501) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4156:12501) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4156:12501) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4156:12501) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:4156:12501) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:4156:12501) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(5412:5136:4156:12501) pci, yenta_cardbus, PCI/CARDBUS, CB1410 Cardbus Controller
:(32902:10184:4156:12501) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4156:12501) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:4200:4156:12501) pci, e100, ETHERNET, 82562ET/EZ/GT/GZ - PRO/100 VE (LOM) Ethernet Controller Mobile
:(32902:10207:4156:12501) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10188:4156:12501) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:16930:4156:4956) pci, iwl3945, NETWORK, Compaq 6710b or nx9420 Notebook
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9715969 8584433 8487170 2433024 2313960 2313960
:/dev/sda2 WITHHELD fuseblk 4096 4096 19642879 4680863 4680863 18887292 18739589 18739589
:/dev/sda6 /home ext4 4096 4096 9118211 4839786 4382826 2285568 2279904 2279904
:

xsession_errors:
:(rhythmbox:1539): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:1539): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:1539): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:1539): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:/usr/lib/rhythmbox/plugins/artsearch/lastfm.py:164: UnicodeWarning: Unicode equal comparison failed to convert both arguments to Unicode - interpreting them as being unequal
Comment 1 Hélder Pereira 2012-06-11 10:42:59 EDT
Created attachment 590955 [details]
File: dso_list
Comment 2 Hélder Pereira 2012-06-11 10:43:03 EDT
Created attachment 590956 [details]
File: core_backtrace
Comment 3 Hélder Pereira 2012-06-11 10:43:07 EDT
Created attachment 590957 [details]
File: maps
Comment 4 Hélder Pereira 2012-06-11 10:43:09 EDT
Created attachment 590958 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 16:34:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:42:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.